## libgtkhtml2 2.11.1-2

=== debian/changelog ===
libgtkhtml2 (2.11.1-2) unstable; urgency=low

  * Packages for maemo

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 05 Dec 2007 21:53:56 +0100

libgtkhtml2 (2.11.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * libgtkhtml2-dev.files: include the .la.

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Simply use "dh_makeshlibs -V" instead of computing the upstream version
    and passing it to dh_makeshlibs.
  * Rename CURRENT to SONAME.
  * Move control generation to clean.
  * Cleanups.
  * DISABLE_UPDATE_UPLOADERS and build-depend on gnome-pkg-tools >= 0.11.

  [ Alan Baghumian ]
  * New upstream release.
  * Merged with previous changelog entry.

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Fix dependencies of rules.
  * Cleanup rules and get rid of the install target.
  * Misc cleanups; drop obsolete lintian override.
  * Use ${binary:Version} instead of ${Source-Version}.
  * Convert the package to dh_install and refactor the install process.
  * Let the -dev package replace the lib package for versions << 2.11.1-1
    since we're moving the *.la to the -dev.

 -- Loic Minier <lool@dooz.org>  Wed, 15 Aug 2007 16:53:56 +0200

libgtkhtml2 (2.11.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Wed,  1 Nov 2006 12:48:41 +0100

libgtkhtml2 (2.11.0-2) experimental; urgency=low

  * Add ${misc:Depends}.
  * Bump up Standards-Version to 3.7.2.
  * Set Maintainer to Debian GNOME Maintainers.
  * Drop useless debian/control-data.
  * Force a = ${Source-Version} dependency on libgtkhtml2-0 in
    libgtkhtml2-dev.
  * Sync with overrides: set Section of libgtkhtml2 to libdevel, thanks Lior
    Kaplan (Closes: #384584)
  * Fix licensing information: include full license blob and this is LGPL, not
    GPL and LGPL.
  * Stop shipping TODO and fix format of debian/docs.
  * Stop shipping *.la files in libgtkhtml2-dev.
  * Fix computation of VERSION; also permit bin NMUs.
  * Misc cleanups.
  * Drop debian/uupdate.
  * Convert to Debhelper compatibility level 5.
  * Update Uploaders in control with the GNOME Team found in uploaders.mk from
    gnome-pkg-tools.
  * Drop useless debian/*.sgml.
  * Update config.guess and .sub before configuring and build-depend on
    autotools-dev.

 -- Loic Minier <lool@dooz.org>  Fri, 25 Aug 2006 21:58:40 +0200

libgtkhtml2 (2.11.0-1) experimental; urgency=low

  * New upstream version:
    - Support for getting at various properties of embedded objects 
    - Support for favicons in documents 
    - Use GtkComboBox for drop-down selection form elements 
    - Set default values for select form elements
    - Support meta http-equiv="refresh"
    - Don't abort on unhandled text alignments 
    - Fix crash with keynav/mouse hilighting in yelp 
    - Be lenient with incomplete list elements in CSS (Ubuntu: #13991)
    - Distrubute the sample html files for the test programs 
    - General build system cleanup and fixes 
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 14 Nov 2005 14:29:17 +0100

libgtkhtml2 (2.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 15 Feb 2005 20:13:14 +0100

libgtkhtml2 (2.6.2-2) unstable; urgency=low

  * applied changes from the CVS to fix a bug with the cursor change on links.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 14 Nov 2004 19:18:41 +0100

libgtkhtml2 (2.6.2-1) unstable; urgency=low

  * New upstream release:
    - fix the crashes with gnochm (Closes: #271137).
    - add the support for "id" attribute in anchors.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/docs:
    - don't install the useless README (Closes: #266884).
  * Runned libtool (Closes: #267901).  
  * GNOME Team Upload.
  
 -- Sebastien Bacher <seb128@debian.org>  Tue,  2 Nov 2004 14:30:46 +0100

libgtkhtml2 (2.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #219669).
  * Updated Build-Depends.
  * GNOME Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  8 Nov 2003 14:41:55 +0100

libgtkhtml2 (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 13:51:08 +0900

libgtkhtml2 (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 10 Apr 2003 11:09:57 +0900

libgtkhtml2 (2.2.0-2) unstable; urgency=low

  * relibtoolize (closes: #175988, #178176)

 -- Takuo KITAME <kitame@debian.org>  Tue, 28 Jan 2003 14:13:58 +0900

libgtkhtml2 (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 13:05:02 +0900

libgtkhtml2 (2.1.8-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 13:26:58 +0900

libgtkhtml2 (2.1.2-1) unstable; urgency=low

  * New upstream release
  * change maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 18:00:36 +0900

libgtkhtml2 (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  5 Sep 2002 13:34:00 +0900

libgtkhtml2 (2.0.1-2) unstable; urgency=low

  * Build against libgtk2.0-0png3

 -- Takuo KITAME <kitame@northeye.org>  Mon, 12 Aug 2002 13:15:47 +0900

libgtkhtml2 (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Aug 2002 10:41:08 +0900

libgtkhtml2 (2.0.0-3) unstable; urgency=low

  * Build depends on libgtk2.0-dev (>= 2.0.5-1) (closes: #150507)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 20 Jun 2002 15:34:31 +0900

libgtkhtml2 (2.0.0-2) unstable; urgency=low

  * build against gail 0.16 (closes: #150136)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Jun 2002 11:56:33 +0900

libgtkhtml2 (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun,  9 Jun 2002 01:00:51 +0900


