=== debian/control ===
Source: libgtkhtml2
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: 
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5),
               gettext (>= 0.10.38),
               libxml2-dev (>= 2.4.16),
               libgail-dev (>= 1.4),
               libgtk2.0-dev (>= 2.2),
               libgnomevfs2-dev (>= 1.9.8),
               gnome-pkg-tools (>= 0.11),
               autotools-dev

Package: libgtkhtml2-0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: HTML rendering/editing library - runtime files. (for GNOME2)
 This is GtkHTML, a lightweight HTML rendering/printing/editing engine. It
 was originally based on KHTMLW, but is now being developed independently.
 .
 This package is a part of GNOME2

Package: libgtkhtml2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgtkhtml2-0 (= ${binary:Version}),
         libxml2-dev,
         libgail-dev (>= 1.2)
Replaces: libgtkhtml2-0 (<< 2.11.1-1)
Description: HTML rendering/editing library - development files. for (GNOME2)
 This is GtkHTML, a lightweight HTML rendering/printing/editing engine. It
 was originally based on KHTMLW, but is now being developed independently.
 .
 This package is a part of GNOME2
