## libgtkhtml2 2.11.1-2maemo1

=== debian/changelog ===
libgtkhtml2 (2.11.1-2maemo1) unstable; urgency=low

  * New packages for maemo Diablo.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 25 Jun 2008 16:23:39 +0200
