=== debian/control ===
Source: libgtkhtml2
Section: libs
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Uploaders: 
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5),
               gettext (>= 0.10.38),
               libxml2-dev (>= 2.4.16),
               libgail-dev (>= 1.4),
               libgtk2.0-dev (>= 2.2),
               libosso-gnomevfs2-dev,
               gnome-pkg-tools,
               autotools-dev

Package: libgtkhtml2-0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: HTML rendering/editing library - runtime files
 GtkHTML is a lightweight engine to render, print and edit HTML. It was
 originally based on kHTML, but is now being developed independently.
 .
 This is version 2 of GtkHTML, which is now developed independently of
 GtkHTML 3.
 .
 This package contains the runtime files needed by packages using
 GtkHTML.

Package: libgtkhtml2-dbg
Architecture: any
Section: libs
Priority: extra
Depends: ${misc:Depends},
         libgtkhtml2-0 (= ${binary:Version}),
         ${shlibs:Depends}
Description: HTML rendering/editing library - detached debugging symbols
 GtkHTML is a lightweight engine to render, print and edit HTML. It was
 originally based on kHTML, but is now being developed independently.
 .
 This is version 2 of GtkHTML, which is now developed independently of
 GtkHTML 3.
 .
 This package contains the detached debugging symbols.

Package: libgtkhtml2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgtkhtml2-0 (= ${binary:Version}),
         libxml2-dev,
         libgail-dev (>= 1.2)
Replaces: libgtkhtml2-0 (<< 2.11.1-1)
Description: HTML rendering/editing library - development files
 GtkHTML is a lightweight engine to render, print and edit HTML. It was
 originally based on kHTML, but is now being developed independently.
 .
 This is version 2 of GtkHTML, which is now developed independently of
 GtkHTML 3.
 .
 This package contains the development files needed to build packages
 using GtkHTML.
