=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	dh_installman -s
 	dh_installchangelogs -p$(LIB_PKG) ChangeLog
 	dh_link -s
-	dh_strip -s
+	dh_strip -s --dbg-package=libgtkhtml2-dbg
 	dh_compress -s
 	dh_fixperms -s
 	dh_makeshlibs -s -V
