## libgtkhtml2 2.11.1-2maemo2

=== debian/changelog ===
libgtkhtml2 (2.11.1-2maemo2) unstable; urgency=low

  * New packages for Maemo Fremantle.
  * Disable accesibility -> libgail not necessary.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 18 Jul 2009 18:23:39 +0200
