=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper (>= 5),
                gettext (>= 0.10.38),
                libxml2-dev (>= 2.4.16),
-               libgail-dev (>= 1.4),
                libgtk2.0-dev (>= 2.2),
                libosso-gnomevfs2-dev,
                gnome-pkg-tools,
@@ -49,8 +48,7 @@
 Section: libdevel
 Depends: ${misc:Depends},
          libgtkhtml2-0 (= ${binary:Version}),
-         libxml2-dev,
-         libgail-dev (>= 1.2)
+         libxml2-dev
 Replaces: libgtkhtml2-0 (<< 2.11.1-1)
 Description: HTML rendering/editing library - development files
  GtkHTML is a lightweight engine to render, print and edit HTML. It was
