=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	   cp -f /usr/share/misc/config.sub $(BUILD_DIR)/config.sub
 	-test -r /usr/share/misc/config.guess && \
 	   cp -f /usr/share/misc/config.guess $(BUILD_DIR)/config.guess
-	./configure --prefix=/usr --sysconfdir=/etc
+	./configure --prefix=/usr --sysconfdir=/etc --disable-accessibility
 	touch $@
 
 build: build-stamp
