=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libgtkhtml/([\d\.]+)/libgtkhtml-([\d\.]+)\.tar\.gz
