## libgtkhtml2 2.11.1-2maemo3

=== debian/changelog ===
libgtkhtml2 (2.11.1-2maemo3) unstable; urgency=low

  * Optifying the package. It saves ~600kB.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Thu,  1 Oct 2009 16:02:00 +0200
