=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                libgtk2.0-dev (>= 2.2),
                libosso-gnomevfs2-dev,
                gnome-pkg-tools,
-               autotools-dev
+               autotools-dev,
+               maemo-optify
 
 Package: libgtkhtml2-0
 Architecture: any
