=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,7 @@
 	dh_installdeb -s
 	dh_shlibdeps -s -ldebian/$(LIB_PKG)/usr/lib
 	dh_gencontrol -s
+	maemo-optify libgtkhtml2-0
 	dh_md5sums -s
 	dh_builddeb -s
